@charset "UTF-8";
/* Style sheet - Russ Bellon*/

/* Swatches */
.reddish {color:#a92f3a;}
.lightbeige {color:#fcfad0;}
.darkgrey {color:#464646;}
.medgrey {color:#5b605f;}
.lightgrey {color:#a1a194;}

/* body--------------------------------------------------------------------------------------------------- */
body {font-family: 'Josefin Sans', Verdana, sans-serif; color:#464646; margin:0 auto;width:60%;}
#page {margin:0 auto;width:100%;height:100%;}
.clear{clear:both;}

/* Heading------------------------------------------------------------------------------------------------- */
#heading h1 {
	font-family: 'GFS Didot', 'Palatino Linotype', Palatino, serif; 
	font-size:45pt;
	line-height:68%;
	position:relative;
	width:490px;
	left:30px;
	top:-30px;
	padding:0 0 0 50px ;
	
	}
#heading h3{
	position:absolute; 
	top:-50px; 
	right:0; 
	text-align:right;
	display:inline;
	}
div#heading {
	float:right;
	position:absolute; 
	top:540px;
	text-align:left;
	width:490px;
	right:20%;
	
	}
.drop{
	font-family:'GFS Didot', 'Palatino Linotype', 'Palatino', 'Caudex';
	font-style:none;
	font-weight:400;
	display:inline-block; 
	align:left; 
	font-size:300%;
	vertical-align:-135%;
	color:#a1a194;
	letter-spacing:-60px;
	position:relative;
	left:-55px;
	}
#portraits div#heading {top:105px;}
#portraits div#heading h1 { font-size:45pt;}
#illustration div#heading {top:105px;}
#illustration div#heading h1 { font-size:45pt;}
#about div#heading {top:105px;}
#about div#heading h1 { font-size:45pt;}

/*Masthead-nav----------------------------------------------------------------------------------------------- */
div#masthead {height:435px;padding:0px;margin:0px;float:right;position:absolute; top:0px;margin:0px;}
div#pmasthead {height:35px;padding:0px;margin:0px;float:right;position:absolute; top:0px;margin:0px;right:20%;}
#masthead {position:absolute; top:0;right:20%;}

p {font-family: 'Josefin Sans', Verdana, sans-serif;}
#masthead li{
	display:inline; 
	float:left;
	width:150px; 
	height:435; 
	padding:0px;
	margin:0px 10px;}
#masthead li a {display:block; width:150px;height:435px; margin:0px 10px;}
#masthead li a:link {text-decoration:none; color:#fcfad0 !important;} 
#masthead li a:visited {color:#fcfad0;}
#masthead li a:active {color:#a92f3a;}
#masthead li a:hover {color:#a92f3a;}

/*Portraits */
#pmasthead li {
	display:inline; 
	float:left;
	width:150px; 
	height:35; 
	padding:0px;
	margin:0px 10px;}
#pmasthead li a {display:block; width:150px;height:35px; margin:0px 10px;}
#pmasthead li a:link {text-decoration:none; color:#fcfad0 !important;} 
#pmasthead li a:visited {color:#fcfad0;}
#pmasthead li a:active {color:#a92f3a;}
#pmasthead li a:hover {color:#a92f3a;}
#pmasthead li p {
	font-family:'GFS Didot', 'Palatino Linotype', Palatino, 'Caudex';
	font-style:italic;
	font-weight:400;
	font-size:20pt;
	position:relative; 
	bottom:05px; 
	left:5px;}

#masthead li p {
	font-family:'GFS Didot', 'Palatino Linotype', Palatino, 'Caudex';
	font-style:italic;
	font-weight:400;
	font-size:30pt;
	position:relative; 
	bottom:-325px; 
	left:45px;
	-ms-transform:rotate(270deg); /* IE 9 */
	-moz-transform:rotate(270deg); /* Firefox */
	-webkit-transform:rotate(270deg); /* Safari and Chrome */
	-o-transform:rotate(270deg); /* Opera */
	}

li#portraits a:link{
	background-image: url("../images/portrait_full.jpg");
	background-position:top;
	background-repeat:no-repeat;
	}
li#portraits a:hover{
	background-image: url("../images/portrait_full.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
	}
li#illustration a:link{
	background-image: url("../images/illustrations_full.jpg");
	background-position:top;
	background-repeat:no-repeat;
	}
li#illustration a:hover{
	background-image: url("../images/illustrations_full.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
	}
li#about a:link{
	background-image: url("../images/about_full.jpg");
	background-position:top;
	background-repeat:no-repeat;
	}
li#about a:hover{
	background-image: url("../images/about_full.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
	}

/* Content */
#content{
	padding:0;
	position:absolute;
	margin:auto;
	width:844px;
	right:20%;
	top:670px;
	background-position:bottom;
	background-repeat:no-repeat;
	}
#portraits div#content {bottom:0;right:20%;top:250px;}
#illustration div#content {bottom:0;right:20%;top:250px;}
#about div#content {bottom:0;right:20%;top:250px;}

#content div#left {
	display:inline;
	float:left;
	background-image: url("../images/side_base.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
	width:354px;
	text-align:top;
	}
#left p {
	margin-bottom:220px;
	margin-right:10pt;
	}
#content div#right { 
	position:absolute;
	bottom:0;
	right:0;
	float:right;
	overflow:auto;
	/* background-image: url("../images/main-background.png");
	background-position:left;
	background-repeat:y-axis;  */
	border-top: 5px solid #a1a194;
	border-left: 5px solid #a1a194;
	width:490px;
	height:100%;
	text-align:bottom;
	background-color:#fcfad0;
	background-image: -webkit-linear-gradient(#fcfad0, white); /* For Safari 5.1 to 6.0 */
	background-image: -o-linear-gradient(#fcfad0, white); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(#fcfad0, white); /* For Firefox 3.6 to 15 */
	background-image: linear-gradient(#fcfad0, white); /* Standard syntax */
	vertical-align:center;
	}
#right p{
	font-size:20pt;
	letter-spacing:.3em;
	padding:0px 0px 0px 20px;
	}
#content hr{
	border:0;
	width:100%;
	color:#a1a194;
	background-image:url("../images/main-base.jpg");
	}

/* table --------------------------------------------------------------- */
#gallery th{text-align:center; color:#a92f3a; background-color:#a1a194; width:100%;}
#gallery td{vertical-align:top;}
#gallery img { width:350px;}
#gallery table{background-color:#464646; border:5px #fcfad0;}

/* form--------------------------------------------------------------------*/
#contact {color:#fcfad0; background-color:#464646; font-weight:bold; padding: 0 0 20px 10px;height:100%;}
#contact #button {color:#a92f3a; background-color:#a1a194;text-align:center;}
#contact input {position:absolute;left:120px;}
#contact legend {text-align:center;font-size:16pt;position:relative;left:120px;}

	/* Footer */
div#footer{
	background-image: url("../images/footer_back.jpg");
	background-position:bottom;
	background-repeat:no-repeat;
	width:400px;
	padding:0px 0px 0px 16px;
	line-height:68%;
	top:0px;
	position:relative;
	left:-23px;
	height:100%;
	bottom:0;
}
#footer li, #footer ul {
	display:inline;
	list-style-type:none;
	padding:0;
	margin:0;
	vertical-align:-1em;
	}
#footer li a:link {text-decoration:none; color:#a92f3a;} 
#footer li a:visited {color:#a92f3a;}
#footer li a:active {color:#464646;}
#footer li a:hover {text-decoration:underline;color:#464646;}